News:

Re-organized the forum to more cleanly delineate the development section, as the end user support side appears to have taken a life of its own!

Author Topic: Bricked clone Foscam FI8908  (Read 10470 times)

July 23, 2011, 06:28:33 am
Hi Generous and Beautiful people !
                                  I just received my clone Foscam FI8908. Tried to activate the beast but i cant seemed to pass the first hurdle. My system firmware version is 11.14.2.28   My web UI is 0.0.0.0.

The error message i got when launching the ipcam tool is something similar to this: Web UI is not recognised, dbclick to upgrade.

I tried to install the Web UI i downloaded from the forum version 2.4.8.15 but its says 'file error'.

is there any thread here which i can refer to?

Is my ipcam bricked?

what shall i do now?

We are installing this at the orphanage I am volunteering at to monitor kids at the small playground behind the classroom.

Please help :)

cheers mate